<sovietpack>
	<append xpath="/Sounds">
		<SoundDataNode name="AK74"> 
		 <AudioSource name="Sounds/AudioSource_WeaponFire"/> 
		 <NetworkAudioSource name="Sounds/AudioSource_WeaponFire_Network"/>
			<Noise ID="5" range="45" volume="30" time="3" heat_map_strength="0.3" heat_map_time="120"/>
			<AudioClip ClipName="#@modfolder:Resources/SOM1.2.1.unity3d?AK74"/>
			<LocalCrouchVolumeScale value="0.5"/> 
			<CrouchNoiseScale value="0.5"/>
			<NoiseScale value="1"/> 
			<MaxVoices value="10"/> 
			<MaxRepeatRate value="0.001"/>
		</SoundDataNode>
		
		<SoundDataNode name="AK74u"> 
		 <AudioSource name="Sounds/AudioSource_WeaponFire"/> 
		 <NetworkAudioSource name="Sounds/AudioSource_WeaponFire_Network"/>
			<Noise ID="5" range="45" volume="30" time="3" heat_map_strength="0.3" heat_map_time="120"/>
			<AudioClip ClipName="#@modfolder:Resources/SOM1.2.1.unity3d?AK74u"/>
			<LocalCrouchVolumeScale value="0.5"/> 
			<CrouchNoiseScale value="0.5"/>
			<NoiseScale value="1"/> 
			<MaxVoices value="10"/> 
			<MaxRepeatRate value="0.001"/>
		</SoundDataNode>
		
		<SoundDataNode name="AKM"> 
		 <AudioSource name="Sounds/AudioSource_WeaponFire"/> 
		 <NetworkAudioSource name="Sounds/AudioSource_WeaponFire_Network"/>
			<Noise ID="5" range="45" volume="55" time="3" heat_map_strength="0.3" heat_map_time="120"/>
			<AudioClip ClipName="#@modfolder:Resources/shoots.unity3d?AKM"/>
			<LocalCrouchVolumeScale value="0.5"/> 
			<CrouchNoiseScale value="0.5"/>
			<NoiseScale value="1"/> 
			<MaxVoices value="10"/> 
			<MaxRepeatRate value="0.001"/>
		</SoundDataNode>
		
		<SoundDataNode name="MP133"> 
		 <AudioSource name="Sounds/AudioSource_WeaponFire"/> 
		 <NetworkAudioSource name="Sounds/AudioSource_WeaponFire_Network"/>
			<Noise ID="5" range="45" volume="55" time="3" heat_map_strength="0.3" heat_map_time="120"/>
			<AudioClip ClipName="#@modfolder:Resources/shoots.unity3d?MP133"/>
			<LocalCrouchVolumeScale value="0.5"/> 
			<CrouchNoiseScale value="0.5"/>
			<NoiseScale value="1"/> 
			<MaxVoices value="10"/> 
			<MaxRepeatRate value="0.001"/>
		</SoundDataNode>
		
		<SoundDataNode name="RPK"> 
		 <AudioSource name="Sounds/AudioSource_WeaponFire"/> 
		 <NetworkAudioSource name="Sounds/AudioSource_WeaponFire_Network"/>
			<Noise ID="5" range="45" volume="55" time="3" heat_map_strength="0.3" heat_map_time="120"/>
			<AudioClip ClipName="#@modfolder:Resources/shoots.unity3d?RPK"/>
			<LocalCrouchVolumeScale value="0.5"/> 
			<CrouchNoiseScale value="0.5"/>
			<NoiseScale value="1"/> 
			<MaxVoices value="10"/> 
			<MaxRepeatRate value="0.001"/>
		</SoundDataNode>
		
		<SoundDataNode name="FADE"> 
		 <AudioSource name="Sounds/AudioSource_WeaponFire"/> 
		 <NetworkAudioSource name="Sounds/AudioSource_WeaponFire_Network"/>
			<Noise ID="5" range="45" volume="55" time="3" heat_map_strength="0.3" heat_map_time="120"/>
			<AudioClip ClipName="#@modfolder:Resources/shoots.unity3d?FADE"/>
			<LocalCrouchVolumeScale value="0.5"/> 
			<CrouchNoiseScale value="0.5"/>
			<NoiseScale value="1"/> 
			<MaxVoices value="10"/> 
			<MaxRepeatRate value="0.001"/>
		</SoundDataNode>
		
				<SoundDataNode name="AK74s"> 
		 <AudioSource name="Sounds/AudioSource_WeaponFire"/> 
		 <NetworkAudioSource name="Sounds/AudioSource_WeaponFire_Network"/>
			<Noise ID="5" range="45" volume="1" time="3" heat_map_strength="0.3" heat_map_time="120"/>
			<AudioClip ClipName="#@modfolder:Resources/SOM1.2.1.unity3d?AK74s"/>
			<LocalCrouchVolumeScale value="0.5"/> 
			<CrouchNoiseScale value="0.5"/>
			<NoiseScale value="1"/> 
			<MaxVoices value="10"/> 
			<MaxRepeatRate value="0.001"/>
		</SoundDataNode>
		
				<SoundDataNode name="RPKs"> 
		 <AudioSource name="Sounds/AudioSource_WeaponFire"/> 
		 <NetworkAudioSource name="Sounds/AudioSource_WeaponFire_Network"/>
			<Noise ID="5" range="45" volume="55" time="3" heat_map_strength="0.3" heat_map_time="120"/>
			<AudioClip ClipName="#@modfolder:Resources/shootsS.unity3d?RPKs"/>
			<LocalCrouchVolumeScale value="0.5"/> 
			<CrouchNoiseScale value="0.5"/>
			<NoiseScale value="1"/> 
			<MaxVoices value="10"/> 
			<MaxRepeatRate value="0.001"/>
		</SoundDataNode>
		
				<SoundDataNode name="VSS"> 
		 <AudioSource name="Sounds/AudioSource_WeaponFire"/> 
		 <NetworkAudioSource name="Sounds/AudioSource_WeaponFire_Network"/>
			<Noise ID="5" range="45" volume="55" time="3" heat_map_strength="0.3" heat_map_time="120"/>
			<AudioClip ClipName="#@modfolder:Resources/shootsS.unity3d?VSS"/>
			<LocalCrouchVolumeScale value="0.5"/> 
			<CrouchNoiseScale value="0.5"/>
			<NoiseScale value="1"/> 
			<MaxVoices value="10"/> 
			<MaxRepeatRate value="0.001"/>
		</SoundDataNode>
		
				<SoundDataNode name="SVU"> 
		 <AudioSource name="Sounds/AudioSource_WeaponFire"/> 
		 <NetworkAudioSource name="Sounds/AudioSource_WeaponFire_Network"/>
			<Noise ID="5" range="45" volume="55" time="3" heat_map_strength="0.3" heat_map_time="120"/>
			<AudioClip ClipName="#@modfolder:Resources/shootsS.unity3d?SVU"/>
			<LocalCrouchVolumeScale value="0.5"/> 
			<CrouchNoiseScale value="0.5"/>
			<NoiseScale value="1"/> 
			<MaxVoices value="10"/> 
			<MaxRepeatRate value="0.001"/>
		</SoundDataNode>
		
				<SoundDataNode name="AKMs"> 
		 <AudioSource name="Sounds/AudioSource_WeaponFire"/> 
		 <NetworkAudioSource name="Sounds/AudioSource_WeaponFire_Network"/>
			<Noise ID="5" range="45" volume="55" time="3" heat_map_strength="0.3" heat_map_time="120"/>
			<AudioClip ClipName="#@modfolder:Resources/shootsS.unity3d?VSS"/>
			<LocalCrouchVolumeScale value="0.5"/> 
			<CrouchNoiseScale value="0.5"/>
			<NoiseScale value="1"/> 
			<MaxVoices value="10"/> 
			<MaxRepeatRate value="0.001"/>
		</SoundDataNode>
		
			<SoundDataNode name="SVUfade"> 
		 <AudioSource name="Sounds/AudioSource_WeaponFire"/> 
		 <NetworkAudioSource name="Sounds/AudioSource_WeaponFire_Network"/>
			<Noise ID="5" range="45" volume="55" time="5" heat_map_strength="0.3" heat_map_time="120"/>
			<AudioClip ClipName="#@modfolder:Resources/shootsS.unity3d?SVUfade"/>
			<LocalCrouchVolumeScale value="0.5"/> 
			<CrouchNoiseScale value="0.5"/>
			<NoiseScale value="1"/> 
			<MaxVoices value="10"/> 
			<MaxRepeatRate value="0.001"/>
		</SoundDataNode>
		
		<SoundDataNode name="Chekki"> 
		 <AudioSource name="Sounds/AudioSource_WeaponFire"/> 
		 <NetworkAudioSource name="Sounds/AudioSource_WeaponFire_Network"/>
			<Noise ID="5" range="45" volume="55" time="3" heat_map_strength="0.3" heat_map_time="120"/>
			<AudioClip ClipName="#@modfolder:Resources/Chekki.unity3d?Chekki"/>
			<LocalCrouchVolumeScale value="0.5"/> 
			<CrouchNoiseScale value="0.5"/>
			<NoiseScale value="1"/> 
			<MaxVoices value="10"/> 
			<MaxRepeatRate value="0.001"/>
		</SoundDataNode>
		
		<SoundDataNode name="Mak"> 
		 <AudioSource name="Sounds/AudioSource_WeaponFire"/> 
		 <NetworkAudioSource name="Sounds/AudioSource_WeaponFire_Network"/>
			<Noise ID="5" range="45" volume="55" time="3" heat_map_strength="0.3" heat_map_time="120"/>
			<AudioClip ClipName="#@modfolder:Resources/Sound1.2.unity3d?Makarov"/>
			<LocalCrouchVolumeScale value="0.5"/> 
			<CrouchNoiseScale value="0.5"/>
			<NoiseScale value="1"/> 
			<MaxVoices value="10"/> 
			<MaxRepeatRate value="0.001"/>
		</SoundDataNode>
		
		<SoundDataNode name="STG"> 
		 <AudioSource name="Sounds/AudioSource_WeaponFire"/> 
		 <NetworkAudioSource name="Sounds/AudioSource_WeaponFire_Network"/>
			<Noise ID="5" range="45" volume="55" time="3" heat_map_strength="0.3" heat_map_time="120"/>
			<AudioClip ClipName="#@modfolder:Resources/Sound1.2.unity3d?STG44"/>
			<LocalCrouchVolumeScale value="0.5"/> 
			<CrouchNoiseScale value="0.5"/>
			<NoiseScale value="1"/> 
			<MaxVoices value="10"/> 
			<MaxRepeatRate value="0.001"/>
		</SoundDataNode>
		
		<SoundDataNode name="VZ61"> 
		 <AudioSource name="Sounds/AudioSource_WeaponFire"/> 
		 <NetworkAudioSource name="Sounds/AudioSource_WeaponFire_Network"/>
			<Noise ID="5" range="45" volume="55" time="3" heat_map_strength="0.3" heat_map_time="120"/>
			<AudioClip ClipName="#@modfolder:Resources/VZSSw.unity3d?vzs"/>
			<LocalCrouchVolumeScale value="0.5"/> 
			<CrouchNoiseScale value="0.5"/>
			<NoiseScale value="1"/> 
			<MaxVoices value="10"/> 
			<MaxRepeatRate value="0.001"/>
		</SoundDataNode>
		
		<SoundDataNode name="VZ61s"> 
		 <AudioSource name="Sounds/AudioSource_WeaponFire"/> 
		 <NetworkAudioSource name="Sounds/AudioSource_WeaponFire_Network"/>
			<Noise ID="5" range="45" volume="55" time="3" heat_map_strength="0.3" heat_map_time="120"/>
			<AudioClip ClipName="#@modfolder:Resources/VZSSw.unity3d?vzss"/>
			<LocalCrouchVolumeScale value="0.5"/> 
			<CrouchNoiseScale value="0.5"/>
			<NoiseScale value="1"/> 
			<MaxVoices value="10"/> 
			<MaxRepeatRate value="0.001"/>
		</SoundDataNode>
		
		<SoundDataNode name="AK12"> 
		 <AudioSource name="Sounds/AudioSource_WeaponFire"/> 
		 <NetworkAudioSource name="Sounds/AudioSource_WeaponFire_Network"/>
			<Noise ID="5" range="45" volume="55" time="3" heat_map_strength="0.3" heat_map_time="120"/>
			<AudioClip ClipName="#@modfolder:Resources/som12.unity3d?AK12"/>
			<LocalCrouchVolumeScale value="0.5"/> 
			<CrouchNoiseScale value="0.5"/>
			<NoiseScale value="1"/> 
			<MaxVoices value="10"/> 
			<MaxRepeatRate value="0.001"/>
		</SoundDataNode>
		
		<SoundDataNode name="AK12s"> 
		 <AudioSource name="Sounds/AudioSource_WeaponFire"/> 
		 <NetworkAudioSource name="Sounds/AudioSource_WeaponFire_Network"/>
			<Noise ID="5" range="45" volume="55" time="3" heat_map_strength="0.3" heat_map_time="120"/>
			<AudioClip ClipName="#@modfolder:Resources/som12.unity3d?AK12s"/>
			<LocalCrouchVolumeScale value="0.5"/> 
			<CrouchNoiseScale value="0.5"/>
			<NoiseScale value="1"/> 
			<MaxVoices value="10"/> 
			<MaxRepeatRate value="0.001"/>
		</SoundDataNode>
		
		<SoundDataNode name="TOZ"> 
		 <AudioSource name="Sounds/AudioSource_WeaponFire"/> 
		 <NetworkAudioSource name="Sounds/AudioSource_WeaponFire_Network"/>
			<Noise ID="5" range="45" volume="55" time="3" heat_map_strength="0.3" heat_map_time="120"/>
			<AudioClip ClipName="#@modfolder:Resources/som12.unity3d?TOZ"/>
			<LocalCrouchVolumeScale value="0.5"/> 
			<CrouchNoiseScale value="0.5"/>
			<NoiseScale value="1"/> 
			<MaxVoices value="10"/> 
			<MaxRepeatRate value="0.001"/>
		</SoundDataNode>
		
		<SoundDataNode name="SVD"> 
		 <AudioSource name="Sounds/AudioSource_WeaponFire"/> 
		 <NetworkAudioSource name="Sounds/AudioSource_WeaponFire_Network"/>
			<Noise ID="5" range="45" volume="55" time="3" heat_map_strength="0.3" heat_map_time="120"/>
			<AudioClip ClipName="#@modfolder:Resources/Dragu.unity3d?SVD"/>
			<LocalCrouchVolumeScale value="0.5"/> 
			<CrouchNoiseScale value="0.5"/>
			<NoiseScale value="1"/> 
			<MaxVoices value="10"/> 
			<MaxRepeatRate value="0.001"/>
		</SoundDataNode>
		
		<SoundDataNode name="PKM"> 
		 <AudioSource name="Sounds/AudioSource_WeaponFire"/> 
		 <NetworkAudioSource name="Sounds/AudioSource_WeaponFire_Network"/>
			<Noise ID="5" range="45" volume="55" time="3" heat_map_strength="0.3" heat_map_time="120"/>
			<AudioClip ClipName="#@modfolder:Resources/SOM1.2.1.unity3d?PKM"/>
			<LocalCrouchVolumeScale value="0.5"/> 
			<CrouchNoiseScale value="0.5"/>
			<NoiseScale value="1"/> 
			<MaxVoices value="10"/> 
			<MaxRepeatRate value="0.001"/>
		</SoundDataNode>
		
		<SoundDataNode name="PKMFade"> 
		 <AudioSource name="Sounds/AudioSource_WeaponFire"/> 
		 <NetworkAudioSource name="Sounds/AudioSource_WeaponFire_Network"/>
			<Noise ID="5" range="45" volume="55" time="3" heat_map_strength="0.3" heat_map_time="120"/>
			<AudioClip ClipName="#@modfolder:Resources/SOM1.2.1.unity3d?PKMFADE"/>
			<LocalCrouchVolumeScale value="0.5"/> 
			<CrouchNoiseScale value="0.5"/>
			<NoiseScale value="1"/> 
			<MaxVoices value="10"/> 
			<MaxRepeatRate value="0.001"/>
		</SoundDataNode>
		
		<SoundDataNode name="PTRS"> 
		 <AudioSource name="Sounds/AudioSource_WeaponFire"/> 
		 <NetworkAudioSource name="Sounds/AudioSource_WeaponFire_Network"/>
			<Noise ID="5" range="45" volume="55" time="3" heat_map_strength="0.3" heat_map_time="120"/>
			<AudioClip ClipName="#@modfolder:Resources/SOM1.2.1.unity3d?PTRS"/>
			<LocalCrouchVolumeScale value="0.5"/> 
			<CrouchNoiseScale value="0.5"/>
			<NoiseScale value="1"/> 
			<MaxVoices value="10"/> 
			<MaxRepeatRate value="0.001"/>
		</SoundDataNode>
		
		<SoundDataNode name="RPD"> 
		 <AudioSource name="Sounds/AudioSource_WeaponFire"/> 
		 <NetworkAudioSource name="Sounds/AudioSource_WeaponFire_Network"/>
			<Noise ID="5" range="45" volume="55" time="3" heat_map_strength="0.3" heat_map_time="120"/>
			<AudioClip ClipName="#@modfolder:Resources/SOM1.2.1.unity3d?RPD"/>
			<LocalCrouchVolumeScale value="0.5"/> 
			<CrouchNoiseScale value="0.5"/>
			<NoiseScale value="1"/> 
			<MaxVoices value="10"/> 
			<MaxRepeatRate value="0.001"/>
		</SoundDataNode>
		
		<SoundDataNode name="RPDFade"> 
		 <AudioSource name="Sounds/AudioSource_WeaponFire"/> 
		 <NetworkAudioSource name="Sounds/AudioSource_WeaponFire_Network"/>
			<Noise ID="5" range="45" volume="55" time="3" heat_map_strength="0.3" heat_map_time="120"/>
			<AudioClip ClipName="#@modfolder:Resources/SOM1.2.1.unity3d?RPDFADE"/>
			<LocalCrouchVolumeScale value="0.5"/> 
			<CrouchNoiseScale value="0.5"/>
			<NoiseScale value="1"/> 
			<MaxVoices value="10"/> 
			<MaxRepeatRate value="0.001"/>
		</SoundDataNode>
		
		<SoundDataNode name="Deg"> 
		 <AudioSource name="Sounds/AudioSource_WeaponFire"/> 
		 <NetworkAudioSource name="Sounds/AudioSource_WeaponFire_Network"/>
			<Noise ID="5" range="45" volume="55" time="3" heat_map_strength="0.3" heat_map_time="120"/>
			<AudioClip ClipName="#@modfolder:Resources/SOM1.2.1.unity3d?Degtyarev"/>
			<LocalCrouchVolumeScale value="0.5"/> 
			<CrouchNoiseScale value="0.5"/>
			<NoiseScale value="1"/> 
			<MaxVoices value="10"/> 
			<MaxRepeatRate value="0.001"/>
		</SoundDataNode>
	</append>
</sovietpack>	